/* general site layout styles */
html,
body,
#__next,
.Site {
	min-height: 100vh;
}

.Site {
	display: flex;
	flex-direction: column;
}

.Site-header {}

.Site-main {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	flex-grow: 1;
}
